<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Contact Page</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
  </head>
  <body style='background-color: rgb(227, 220, 220)'>

    <div class="container-fluid" >

        <div class="row">
            <div class="col-md-12">

                  <nav class="navbar navbar-expand-lg bg-body-tertiary" data-bs-theme="dark">
                    <div class="container-fluid">
                        <a class="navbar-brand" href="/" style="font-weight: bold; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;">RetailStore.com</a>
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                      </button>
                      <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav">
                          <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="shop">Todays Deals</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="contact">Contact Page</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Wishlist</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link ">Orders</a>
                          </li>
                        </ul>
                      </div>
                      <a href="signup"><button class="btn btn-secondary">Sign up</button></a>
                      
                      <a href="#"><i class="fa-solid fa-cart-shopping fa-2x" style="color: #fff; padding-right: 25px; padding-left: 25px;"></i></a>

                    </div>
                  </nav>

            </div>
        </div>
        
    </div>

    <div class="container mt-5">
        <h1>Contact Us</h1><br>
        <form method="post">
            {% csrf_token %}
            {{form.as_p}}
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
  </body>
</html>
